Topics in Scripting

Last reply Replies Viewed
Issues with Magento on Versio Hosting

One of the requirements for Magento is to have 712mb+ PHP limit Unfortunately Reseller accounts...

Last reply 05-12-2019 21:55
05-12-2019 21:55 0 1509
Can you upgrade my PHP version?

WooCommerce Stripe - The minimum PHP version required for this plugin is 5.6.0. You are running...

Last reply 10-05-2017 20:29
10-05-2017 20:29 2 1147
  1. 1